Devel-ModInfo

Prerequisites

Devel-ModInfo declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Parse::RecDescent0Parse-RecDescent-1.967009125.00
Template0Template-Toolkit-2.25131.25
XML::DOM0XML-DOM-1.44106.25